@charset "utf-8";
/* CSS Document */

/* 文字設定 */
	.course h3 span{
		font-size: 1.5rem;
	}
	@media screen and (max-width: 1540px) and (min-width: 1281px){
		.introduce ul li h5{
			font-size: 9.5vw;
		}
	}
	@media screen and (max-width: 1280px){
		.course h3 span{
			font-size: 2.2vw;
		}
	}
	@media screen and (max-width: 630px){
		.course h3 span{
			font-size: 4.5vw;
		}
	}

/* 針對首頁和報名須知的headerScroll_index */
	@media screen and (max-width: 630px){
		.header .stickyMenuLogo{
		    opacity: 0;
		    transition: all .5s;
		}
		.header.headerScroll.headerScroll_index .stickyMenuLogo{
		    opacity: 1;
		    transition: all .5s;
		}
	}

/* 部分區塊共用設定 */
	.introduce{
		padding: 180px 0;
	}
	.newsIntro,
	.teamIntro{
		padding: 180px 0 0 0;
	}
	.introduce .content,
	.newsIntro .content,
	.teamIntro .content,
	.signUpProcess .content{
		max-width: 1540px;
		position: relative;
	}
	@media screen and (max-width: 1150px){
		.introduce,
		.newsIntro,
		.teamIntro{
		    padding: 0;
		}
		.introduce .content,
		.newsIntro .content,
		.teamIntro .content,
		.signUpProcess .content{
		    overflow: hidden;
		    padding: 13% 0;
		}
	}

	.KVmask{
		position: absolute;
		z-index: 1;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		/* background: url('/images/index/KVbanner/KVlogo.png') no-repeat center;
		background-size: 12%; */
	}
	@media screen and (max-width: 1150px){
		.KVmask{
			background-size: 31%;
		}
	}

/* KV滿屏youtube */
	.KVmb{
		display: none;
	}
	@media screen and (max-width: 1150px){
		.KVpc{
			display: none;
		}
		.KVmb{
			display: block;
		}
	}

/* 簡短介紹introduce */
	.introduce .content:before,
	.introduce .content:after{
		content: '';
		position: absolute;
		z-index: -1;
		background: url('/images/all/star_border.svg') no-repeat;
		background-size: 100%;
	}
	.introduce .content:before{
	    width: 34%;
	    height: 34%;
	    right: -6%;
	    top: -9%;
	}
	.introduce .content:after{
        width: 65%;
		height: 65%;
    	left: -43%;
    	bottom: -1%;
	}
	.introduce ul{
		width: 95%;
		margin: 0 auto;
	}
	.introduce ul li{
		display: flex;
	    align-items: end;
	    /* justify-content: space-between; */
	    margin-bottom: 110px;
	}
	.introduce ul li:nth-of-type(2){
    	flex-direction: row-reverse;
    	align-items: start;
	}
	.introduce ul li:last-of-type{
    	margin-bottom: 0;
	}
	.introduce ul li .pic{
		width: 50%;
		position: relative;
		display: block;
	}
	.introduce ul li .pic:before{
		content: '';
		position: absolute;
		z-index: 1;
		width: 100%;
		height: 100%;
		left: 2%;
		top: 3%;
		background: #fac210;
	}
	.introduce ul li:nth-of-type(2) .pic:before{
		right: 2%;
		left: inherit;
		background: #202020;
	}
	.introduce ul li .pic img{
		position: relative;
		z-index: 2;
	}
	.introduce ul li h5{
		position: absolute;
		z-index: 101;
    	left: -8.5%;
    	top: 38%;
    	width: 30%;

		-moz-transform:rotate(90deg);
  		-webkit-transform:rotate(90deg);
  		-o-transform:rotate(90deg);
  		-ms-transform:rotate(90deg);
  		transform:rotate(90deg);
	}
	.introduce ul li h5 img,
	.introduce ul li h5 svg{
		position: absolute;
	}
	.introduce ul li:nth-of-type(2) h5{
		right: -18.5%;
		left: inherit;
	}
	.introduce ul li:nth-of-type(3) h5{
		left: -8%;
	}
	.introduce ul li div.text{
		width: auto;
		background: #202020;
		color: #FFF;
		position: relative;
    	z-index: 102;
    	left: -1%;
    	padding: 1.5% 3%;
    	box-sizing: border-box;
	}
	.introduce ul li:nth-of-type(2) div.text{
		background: #fac210;
		color: #000;
		left: inherit;
    	right: -1%;
	}
	.introduce ul li:nth-of-type(2) div.text p:first-of-type{
		color: #000;
	}
	.introduce ul li div.text:before{
		content: '';
		position: absolute;
		z-index: 4;
		right: -19px;
		top: 20px;
		background: url('/images/all/star_white.svg');
		background-size: 100%;
		width: 38px;
		height: 38px;

		animation: fadeInScaleAnimate 1.5s infinite;
  		-webkit-animation: fadeInScaleAnimate 1.5s infinite;
	}
	.introduce ul li:nth-of-type(2) div.text:before{
		right: inherit;
		left: -19px;
	}
	.introduce ul li div.text h2{
		line-height: 1.2;
    	margin: 13px 0;
    	letter-spacing: 4px;
	}
	.introduce ul li div.text p:first-of-type{
		color: #fac210;
	}
	@media screen and (max-width: 1600px) and (min-width: 1281px){
		.introduce ul li h5{
			left: -10.5%;
		}
		.introduce ul li:nth-of-type(2) h5{
			right: -18.5%;
			left: inherit;
		}
		.introduce ul li:nth-of-type(3) h5{
			left: -8.5%;
		}
	}
	@media screen and (max-width: 1280px) and (min-width: 1151px){
		.introduce ul li:nth-of-type(1) h5{
			left: -10%;
		}
		.introduce ul li:nth-of-type(2) h5 {
		    right: -18%;
		}
		.introduce ul li:nth-of-type(3) h5 {
		    left: -7.5%;
		}
	}
	@media screen and (max-width: 1150px){
		.introduce .content:before {
	        width: 54%;
		    height: 54%;
		    right: -6%;
		    top: -1%;
		}
		.introduce .content:after{
	        width: 71%;
    		height: 15%;
    		left: -25%;
    		bottom: -4%;
		}
		.introduce ul {
		    width: 93%;
		}
		.introduce ul li {
		    display: block;
		    clear: both;
		    padding-bottom: 20%;
		}
		.introduce ul li .pic {
		    width: 98%;
		}
		.introduce ul li h5 {
	        left: -15.8%;
    		top: 24%;
    		width: 50%;
		}
		.introduce ul li div.text {
		    left: inherit;
		    float: right;
		    margin-right: 0;
		    margin-bottom: 10%;
		    margin-top: -19%;
		    padding: 4vw;
		}
		.introduce ul li:nth-of-type(2) div.text {
		    float: left;
		    right: inherit;
		}
		.introduce ul li:nth-of-type(3) div.text {
		    margin-bottom: 0;
		}
		.introduce ul li div.text:before {
			width: 10vw;
		    height: 10vw;
		    top: 10%;
		}
		.introduce ul li:nth-of-type(1) div.text:before {
		    right: -13.2%;
		}
		.introduce ul li:nth-of-type(2) div.text:before {
		    left: -15%;
		}
		.introduce ul li:nth-of-type(3) div.text:before {
		    right: -10.7%;
		}
		.introduce ul li:nth-of-type(2) h5 {
		    right: -29%;
		}
		.introduce ul li:nth-of-type(3) h5 {
		    left: -12%;
		}
	}
	@media screen and (max-width: 800px){
		.introduce ul li {
		    padding-bottom: 33%;
		}
	}
	@media screen and (max-width: 630px){
		.introduce ul li:nth-of-type(1) div.text:before {
		    right: -9.8%;
		}
		.introduce ul li:nth-of-type(2) div.text:before {
		    left: -10%;
		}
		.introduce ul li:nth-of-type(3) div.text:before {
		    right: -6.2%;
		}
		.introduce ul li:nth-of-type(1) h5 {
		    left: -15.8%;
		}
		.introduce ul li:nth-of-type(2) h5 {
		    right: -28%;
		}
		.introduce ul li:nth-of-type(3) h5 {
		    left: -16.2%;
		}
		.introduce ul li div.text h2 {
		    margin: 8% 0 6% 0;
		}
	}

/* 培訓課程course */
	.course{
		padding: 120px 0;
		background: #202020;
	}
	.course ul{
		width: 88%;
		display: table;
		margin: 0 auto;
		color: #FFF;
	}
	.course ul li{
		width: 50%;
		display: table-cell;
		vertical-align: middle;
		overflow: hidden;
		text-align: center;
		padding: 7vw 0;
	}
	.course ul li.course01,
	.course ul li.course02{
		position: relative;
	}
	.course ul li.course01:after,
	.course ul li.course02:after{
		content: '';
		position: absolute;
		z-index: 1;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
  		transition: all .5s;
	}
	.course ul li.course01:after{
		background: url('/images/index/course/course01.jpg') no-repeat center;
	}
	.course ul li.course02:after{
		background: url('/images/index/course/course02.jpg') no-repeat center;
	}
	.course ul li.course01:after,
	.course ul li.course02:after{
		background-size: auto 108%;
	}
	.course h4,
	.course h3,
	.course p,
	.course div{
		position: relative;
		z-index: 2;
	}
	.course h4{
		color: #fac210;
	}
	.course h3{
		margin: 3% 0;
		line-height: 1.3;
	}
	.course h3 small{
	    font-weight: initial;
	}
	.course h3 span{
	    margin: 0 1%;
	}
	.course p{
		margin-bottom: 3%;
		line-height: 1.7;
	}
	.course a{
		margin: 0 auto;
	}
	
	@media screen and (min-width: 1151px){
		.course ul li.course01:after,
		.course ul li.course02:after{
			-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	  		filter: grayscale(100%);
		}
		.course ul li.course01:hover:after,
		.course ul li.course02:hover:after{
			-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
	  		filter: grayscale(0%);
	  		transition: all .5s;
		}
	}
	@media screen and (max-width: 1150px){
		.course {
		    padding: 9vw 0;
		}
		.course ul li{
			width: 100%;
			display: block;
			padding: 14vw 0;
		}
		.course ul li.course01:after,
		.course ul li.course02:after{
			background-size: 126%;
			background-position: top center;
		}
		.course p {
		    margin-bottom: 5%;
		}
	}
	@media screen and (max-width: 630px){
		.course ul li.course01:after,
		.course ul li.course02:after {
		    background-size: 150%;
		}
	}

/* 師資介紹teamIntro, 最新消息newsIntro */
	.teamIntro{
		background: url('/images/index/signUpProcessBg.jpg') no-repeat center bottom #d9dcde;
		background-size: 100%;
	}
	.teamIntro .content.starDiv,
	.newsIntro .content.starDiv{
		padding: 0;
	    height: 100%;
	    position: absolute;
	    z-index: 0;
	    top: 0;
	    left: 50%;
	    overflow: initial;
        width: 1540px;
    	margin-left: -770px;
	}
	.teamIntro .content.starDiv:before,
	.newsIntro .content.starDiv:before{
		content: '';
		position: absolute;
		z-index: -1;
		background: url('/images/all/star_border.svg') no-repeat;
    	background-size: 100%;
	    width: 65%;
	    height: 100%;
	    left: -10%;
	    top: -5%;
	}
	.teamIntro .content,
	.newsIntro .content{
		overflow: hidden;
		clear: both;
	    position: relative;
	}
	.teamIntro .teamTitle,
	.newsIntro .teamTitle{
        position: relative;
	    z-index: 6;
	    display: table;
	    text-align: left;
	}
	.teamIntro .teamTitle.pageTitle h5,
	.newsIntro .teamTitle.pageTitle h5{
        margin-top: 0;
	}
	.teamInfo,
	.news{
		width: 80%;
		float: right;
		overflow: hidden;
	    margin-top: -8%;
	}
	/* swiper */
		.teamInfo.swiper-container,
		.news.swiper-container{
			position: initial;
		}
		.teamInfo .swiper-slide a{
			color: #000;
			display: block;
		}
		.teamInfo .swiper-slide a div.pic{
			overflow: hidden;
		    margin-bottom: 4%;
		}
		.teamInfo .swiper-slide a div.pic img{
			transform: scale(1);
			transition: all .5s;
		}
		.news .swiper-slide{
			overflow: inherit;
		}
		.teamInfo .swiper-slide a:hover div.pic img,
		.newslistLink a:hover div img{
			transform: scale(1.2);
			transition: all .5s;
		}
		.teamInfo .swiper-pagination,
		.news .swiper-pagination{
			display: none;
		}
		.teamInfo .swiperArrow,
		.news .swiperArrow,
		.lecturer-wrapper .swiperArrow{
			position: absolute;
		    z-index: 8;
		    left: 0;
		    bottom: 31.5%;
		    width: 130px;
		    height: 50px;
		}
		.teamInfo .swiperArrow .swiper-button-prev,
		.news .swiperArrow .swiper-button-prev,
		.lecturer-wrapper .swiperArrow .swiper-button-prev{
			left: 0;
		    right: auto;
		}
		.teamInfo .swiperArrow .swiper-button-next,
		.news .swiperArrow .swiper-button-next,
		.lecturer-wrapper .swiperArrow .swiper-button-next{
			right: 0;
    		left: auto;
		}
		.teamInfo .swiper-slide a div.text{
			text-align: center;
			background: #FFF;
			display: table;
			padding: 6% 2%;
			border-radius: 40px 0 40px 0;
			font-weight: bold;
			position: relative;
			width: 100%;
			box-sizing: border-box;
		}
		.teamInfo .swiper-slide a div.text:before,
		.teamInfo .swiper-slide a div.text:after{
			content: '';
			position: absolute;
			z-index: 1;
			width: 30px;
			height: 30px;
		}
		.teamInfo .swiper-slide a div.text:before{
			left: 0;
			top: 0;
			background: url('/images/all/leftTopDot.svg') no-repeat center top;
			background-size: 100%;
		}
		.teamInfo .swiper-slide a div.text:after{
			right: 0;
			bottom: 0;
			background: url('/images/all/rightBottomDot.svg') no-repeat center bottom;
			background-size: 100%;
		}
		.teamInfo .swiper-slide a div.text p{
			display: table-cell;
			width: 100%;
			vertical-align: middle;
		}
		@media screen and (max-width: 630px){
			.teamInfo .swiper-slide a div.text {
			    border-radius: 20px 0 20px 0;
			}
			.teamInfo .swiper-slide a div.text:before,
			.teamInfo .swiper-slide a div.text:after{
				width: 20px;
				height: 20px;
			}
		}

	@media screen and (max-width: 1540px){
		.teamIntro .content.starDiv,
		.newsIntro .content.starDiv{
		    left: 0;
		    overflow: initial;
	        width: 100%;
	    	margin-left: 0;
		}
		.teamIntro .teamTitle,
		.newsIntro .teamTitle{
		    margin-left: 2%;
		}
		.teamInfo,
		.news{
		    width: 77%;
		    margin-top: -9%;
		}
		.teamInfo .swiperArrow,
		.news .swiperArrow{
		    left: 2%;
		}
		.lecturer-wrapper .swiperArrow{
		    left: 0;
		}
	}
	@media screen and (max-width: 1280px) and (min-width: 1151px){
		.teamIntro .teamTitle h5,
		.newsIntro .teamTitle h5{
	        position: relative;
	        width: 22vw;
		}
		.teamInfo,
		.news {
		    margin-top: -10%;
		}
	}
	@media screen and (max-width: 1150px){
		.teamIntro{
			background: url('/images/index/signUpProcessBg_mb.jpg') no-repeat #d9dcde;
			background-size: 100%;
			background-position: 10% 135%;
		}
		.teamIntro .teamIntroDiv,
		.newsIntro .teamIntroDiv{
			width: 100%;
		}
		.teamIntro .teamTitle,
		.newsIntro .teamTitle{
		    margin-bottom: 5%;
		}
		.teamIntro .content.starDiv:before,
		.newsIntro .content.starDiv:before{
		    width: 105%;
		    top: -5%;
		}
		.teamInfo,
		.news{
			width: 100%;
			float: none;
		    margin-top: 0;
		}
		.teamInfo .swiperArrow,
		.news .swiperArrow,
		.lecturer-wrapper .swiperArrow{
			display: none;
		}
	}
	@media screen and (max-width: 900px){
		.teamIntro,
		.newsIntro{
			background-position: 10% 111%;
		}
	}
	@media screen and (max-width: 630px){
		.teamIntro,
		.newsIntro{
			background-position: 10% 74%;
		}
	}
	@media screen and (max-width: 414px){
		.teamIntro,
		.newsIntro{
			background-position: 10% 73%;
		}
	}

/* 最新消息news */
	.newsIntro .content.starDiv:before {
	    background: url(/images/all/star_border.svg) no-repeat;
	    background-size: 100%;
	    width: 10%;
	    height: 100%;
	    top: 27%;
	    left: 98%;
	}
	a.newslistLink > div{
		position: inherit;
	}
	@media screen and (max-width: 1150px){
		.newsIntro .content.starDiv:before{
			width: 30%;
		    top: 11%;
		    left: 78%;
		}
	}

/* 報名流程signUpProcess */
	.signUpProcess{
		margin-top: 6%;
		z-index: 1;
    	position: relative;
	}
	.signUpProcess ul{
		text-align: center;
		display: table;
		width: 100%;
	}
	.signUpProcess ul li{
		width: 16.6666%;
		display: table-cell;
	}
	.signUpProcess ul li .timeLine{
		width: 30px;
		margin: 30px auto;
		position: relative;
	}
	.signUpProcess ul li .timeLine:before{
		content: '';
		position: absolute;
		z-index: 1;
		left: 10px;
		top: 13px;
    	width: 870%;
    	height: 2px;
    	background: #000;
	}
	.signUpProcess ul li:last-of-type .timeLine:before{
		display: none;
	}
	.signUpProcess ul li .timeLine img{
		position: relative;
		z-index: 2;
	}
	.signUpProcess ul li h4{
	    height: 105px;
	    box-sizing: border-box;
	}
	.signUpProcess ul li h4.oneLineText{
		padding-top: 6%;
	}
	.signUpProcess ul li p span{
		font-weight: bold;
	}
	.signUpProcess h7{
		text-align: center;
		display: block;
		margin: 75px 0 140px 0;
	}
	.signUpProcess h7 .block_1150{
		display: none;
	}
	@media screen and (max-width: 1540px){
		.signUpProcess ul li .timeLine:before {
		    width: 17vw;
		}
	}
	@media screen and (max-width: 1150px){
		.signUpProcess .signUpProcessTitle {
		    margin-bottom: 5%;
		}
		.signUpProcess ul li {
		    width: 100%;
		    display: table;
		}
		.signUpProcess ul li:nth-child(odd) > div,
		.signUpProcess ul li:nth-child(even) > div{
			width: 50%;
			position: relative;
			padding-top: 3%;
		}
		.signUpProcess ul li:nth-child(odd) > div{
			float: left;
		}
		.signUpProcess ul li:nth-child(even) > div{
			float: right;
		}
		.signUpProcess ul li h6,
		.signUpProcess ul li h4,
		.signUpProcess ul li p{
			display: table;
			width: 100%;
			text-align: center;
			height: auto;
		}
		.signUpProcess ul li h4.oneLineText {
		    padding-top: 0;
		}
		.signUpProcess ul li .timeLine {
		    position: absolute;
		    top: 0;
		    width: 15%;
		    height: 15%;
		}
		.signUpProcess ul li:nth-child(odd) .timeLine{
			right: 0;
			margin-right: -7.5%;
		}
		.signUpProcess ul li:nth-child(even) .timeLine{
			left: 0;
			margin-left: -7.5%;
		}
		.signUpProcess ul li .timeLine:before {
		    width: 2px;
		    height: 38vw;
	        left: 49%;
		}
		.signUpProcess h7{
			margin: 10% 0 5% 0;
		}
		.signUpProcess h7 .block_1150{
			display: block;
		}

		/* 動畫 */
			/* 由左往右淡入動畫→改為由上往下 */
				.fadeInLeftToRightAnimate{
				    position: relative;
				    opacity: 0;
				    left: inherit;

				    transform: translate(0, -20px);
				    -webkit-transform: translate(0, -20px);
				}
				@-webkit-keyframes fadeInLeftToRightAnimate {
				    0% {
				        left: inherit;
				        opacity: 0;
				        transform: translate(0, -20px);
	          			-webkit-transform: translate(0, -20px);
				    }
				    100% {
				        left: inherit;
				        opacity: 1;
				        transform: translate(0, 0);
	          			-webkit-transform: translate(0, 0);
				    }
				}
				@keyframes fadeInLeftToRightAnimate {
				    0% {
				        left: inherit;
				        opacity: 0;
				        transform: translate(0, -20px);
	          			-webkit-transform: translate(0, -20px);
				    }
				    100% {
				        left: inherit;
				        opacity: 1;
				        transform: translate(0, 0);
	          			-webkit-transform: translate(0, 0);
				    }
				}
				.aos-animate.fadeInLeftToRightAnimate{
				    animation: fadeInLeftToRightAnimate 1.0s forwards;
				    -webkit-animation: fadeInLeftToRightAnimate 1.0s forwards;
				}
	}
	@media screen and (max-width: 850px){
		.signUpProcess ul li:nth-child(odd) > div,
		.signUpProcess ul li:nth-child(even) > div{
			padding-top: 5%;
		}
	}
	@media screen and (max-width: 630px){
		.signUpProcess ul li .timeLine {
		    width: 20%;
		    height: 20%;
		}
		.signUpProcess ul li:nth-child(odd) > div,
		.signUpProcess ul li:nth-child(even) > div{
			padding-top: 7%;
		}
		.signUpProcess ul li:nth-child(odd) .timeLine{
			margin-right: -10%;
		}
		.signUpProcess ul li:nth-child(even) .timeLine{
			margin-left: -10%;
		}
		.signUpProcess ul li .timeLine:before {
		    height: 60vw;
		}
	}
	@media screen and (max-width: 430px){
		.signUpProcess ul li:nth-child(odd) > div,
		.signUpProcess ul li:nth-child(even) > div{
			padding-top: 10%;
		}
	}
	@media screen and (max-width: 390px){
		.signUpProcess ul li:nth-child(odd) > div,
		.signUpProcess ul li:nth-child(even) > div{
			padding-top: 11%;
		}
	}

/* 師生作品works */
	.works{
		margin-top: 6%;
		z-index: 1;
    	position: relative;
	}
	.works ul{
		text-align: center;
		width: 100%;
		display: flex;
    	flex-wrap: wrap;
    	justify-content: space-between;
	}
	.works ul li{
		width: 23%;
		margin-bottom: 3%;
		
	}
	.works ul li h4{
	    display: -webkit-box;
	    max-height: 37px;
	    white-space: inherit;
	    -webkit-line-clamp: 1;
	    -webkit-box-orient: vertical;
	    overflow: hidden;
	    text-overflow: ellipsis;
	}
	.works ul li a{
		color: #000;
		display: block;
		text-align: left;
	}
	.works ul li a div{
		overflow: hidden;
	}
	.works ul li a div img{
		transform: scale(1);
		transition: all .5s;
	}
	.works ul li a:hover div img{
		transform: scale(1.2);
		transition: all .5s;
	}
	.works .sideBySideMoreBt {
	    padding: 0 0 9% 0;
	}
	@media screen and (max-width: 1150px){
		.works .worksTitle {
		    margin-bottom: 5%;
		}
		.works ul li{
			width: 48%;	
		}
		.works ul li h4 {
		    max-height: 47px;
		}
		.works .sideBySideMoreBt {
		    padding: 6% 0 9% 0;
		}
	}
	@media screen and (max-width: 630px){
		.works ul li{
			width: 100%;	
		}
	}

/* 大師講座 */
.lecturerTitle {
	margin-bottom: 56px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
.lecturerTitle h5{
	margin-top: -6%;
}
.lecturerTitle .pageTitle {
	margin-right: 24px;
	text-align: left;
}
.lecturerIntro .lecturer-wrapper .swiperArrow {
	bottom: 50%;
	width: 100%;
}
.lecturer-wrapper .lecturer {
	max-width: 1360px;
	margin: 0 auto;
	overflow: hidden;
}
.lecturer-wrapper .pic {
	position: relative;
}
.lecturer-wrapper .pic .lec-title {
	position: absolute;
	bottom: -50px;
	color: #fac210;
	font-weight: bold;
	font-size: 24px;
}
.lecturer-wrapper .pic .lec-title .en {
	font-size: 56px;
}
.lecturer-wrapper .lecturer-text {
	padding-top: 64px;
	color: #000;
	text-align: center;
}
.lecturer-wrapper .lecturer-text .name {
	font-size: 32px;
	font-weight: bold;
}
@media screen and (max-width: 1540px){
	.lecturerIntro .content {
		margin: 0 2%;
	}
	.lecturer-wrapper .lecturer {
		margin: 0 5%;
	}
}
@media screen and (max-width: 1320px){
	.lecturer-wrapper .pic .lec-title {
		bottom: -35px;
		font-size: 18px;
	}
	.lecturer-wrapper .pic .lec-title .en {
		font-size: 40px;
	}
	.lecturer-wrapper .lecturer-text {
		padding-top: 40px;
	}
}
@media screen and (max-width: 1280px){
	.lecturerTitle {
		justify-content: space-between;
		align-items: flex-end;
		flex-wrap: wrap;
	}
	.lecturerTitle .pageTitle {
		margin-bottom: 24px;
	}
}
@media screen and (max-width: 800px){
	.lecturerIntro .lecturer-wrapper .swiperArrow {
		bottom: 40%;
	}
	.lecturer-wrapper .pic .lec-title {
		bottom: -35px;
		font-size: 18px;
	}
	.lecturer-wrapper .pic .lec-title .en {
		font-size: 32px;
	}
	.lecturer-wrapper .lecturer-text {
		padding-top: 40px;
	}
}
@media screen and (max-width: 480px){
	.lecturer-wrapper .pic .lec-title {
		bottom: -26px;
		font-size: 16px;
	}
	.lecturer-wrapper .pic .lec-title .en {
		font-size: 28px;
	}
	.lecturer-wrapper .lecturer-text {
		padding-top: 30px;
	}
}

/* KV輪播 */
.KVswiper {
	position: relative;
	margin: 0 auto;
	overflow-x: hidden;
}
.KVswiper.style01_swiper .swiper-pagination-bullet,
.KVswiper.style01_swiper.swiper-pagination-bullet {
	background: rgba(255,255,255,.6);
}
.KVswiper.style01_swiper .swiper-pagination-bullet-active,
.KVswiper.style01_swiper.swiper-pagination-bullet-active{
	background: #fff;
}
.KVswiper.style01_swiper.swiper-container-horizontal>.swiper-pagination-bullets {
	margin: 0 auto;
	left: 0; right: 0;
}
@media screen and (max-width: 768px){
	.KVswiper .embed-container{
	  padding-bottom: 84.25%;
	}
}
@media screen and (max-width: 630px){
	.teamInfo .swiper-slide p {
		font-size: 3.2vw;
	}
}